glab(1)

NAME

glab-repo-mirror - Mirror a project/repository to the specified location using pull or push method.

SYNOPSIS

glab repo mirror [ID | URL | PATH] [flags]

DESCRIPTION

Mirror a project/repository to the specified location using pull or push method.

OPTIONS

--allow-divergence[=false]
    Determines if divergent refs are skipped.

--direction="pull"
    Mirror direction

--enabled[=true]
    Determines if the mirror is enabled.

--protected-branches-only[=false]
    Determines if only protected branches are mirrored.

--url=""
    The target URL to which the repository is mirrored.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

glab-repo(1)